Subject: Re: elogind: doesn't seem to be updating lastlog

From: Mark Hindley <[email-masked]>
Date: Fri, 8 Mar 2019 07:13:54 +0000

On Thu, Mar 07, 2019 at 08:21:50PM +0200, Dimitris wrote:
> On 3/7/19 8:05 PM, Mark Hindley wrote:
> > Any chance you could have a look in /var/log/apt/history.log* and post the
> > packages and versions that were updated on 31/1?
> > 
> 
> unfortunately no, logs are rotated each month & deleted.

By default they get gzipped, I think. But maybe you have changed that ;)

> i might be able to find it on some old external backup, but that
> requires some extra time. will do and keep you posted.
> i do remember apart from policykit, that i switched to lightdm and
> elogind that day also, see here :

Yes, I think it may be the lightdm to slim switch.

I will check.

Thanks

Mark